ISCSH#FEP - Feature #1672
10/08/2021 11:31 AM - jiwei shi

Status: Resolved
Priority: Normal
Assignee: jiwei shi
Category:

Target version: 3.0.5

Defect version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

10/08/2021
10/11/2021
100%

0.00 hour
0.00 hour

Description
History

#1 - 10/09/2021 10:09 AM - xiangyang li

- Target version set to 3.0.5

#2 - 10/11/2021 05:55 PM - jiwei shi

- Status changed from New to In Progress

#3 - 10/12/2021 04:39 PM - jiwei shi
#4 - 10/13/2021 05:54 PM - jiwei shi

- File Feature #16720000000000 v3.0.5.docx added

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
#5 - 10/25/2021 09:58 AM - jiwei shi
Files

Feature #1672 0000000000 v3.0.5.docx

03/13/2025

140 KB 10/13/2021
